/* Schrift aus Google importieren - Gehe auf fonts.google.com, wähle eine Schrift aus und suche dort den Import Befehl */


  @import url("https://use.typekit.net/upx0bnf.css");


.alert-info {
display: none !important;
}

/* Video Responsive Code in "Cassiopeia" CSS einbauen */

.responsive-video {
position:relative;
padding-bottom:56.25%;
padding-top:15px;
height:0;
overflow:hidden;
}
.responsive-video iframe {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}



/* Grundsätzliche Template Farben und Einstellungen */

/*:root {

	--cassiopeia-color-primary: #00ff00;
	--cassiopeia-color-link: #1414140ff;
	--cassiopeia-color-hover: #ff0000;

	--cassiopeia-font-family-body: "adelle-mono-flex", monospace;
	--cassiopeia-font-family-headings: "adelle-mono-flex", monospace;
	--cassiopeia-font-weight-headings: 700;
	--cassiopeia-font-weight-normal: 400;

	--blue: #0d6efd;
	--indigo: #6610f2;
	--purple: #6f42c1;
	--pink: #d63384;
	--red: #dc3545;
	--orange: #fd7e14;
	--yellow: #ffc107;
	--green: #198754;
	--teal: #20c997;
	--cyan: #0dcaf0;
	--white: #fff;
	--gray: #6c757d;
	--gray-dark: #343a40;
	--gray-100: #f8f9fa;
	--gray-200: #e9ecef;
	--gray-300: #dee2e6;
	--gray-400: #ced4da;
	--gray-500: #adb5bd;
	--gray-600: #6c757d;
	--gray-700: #495057;
	--gray-800: #343a40;
	--gray-900: #212529;
	--primary: #0d6efd;
	--secondary: #6c757d;
	--success: #198754;
	--info: #0dcaf0;
	--warning: #ffc107;
	--danger: #dc3545;
	--light: #f8f9fa;
	--dark: #212529;
	--primary-rgb: 13, 110, 253;
	--secondary-rgb: 108, 117, 125;
	--success-rgb: 25, 135, 84;
	--info-rgb: 13, 202, 240;
	--warning-rgb: 255, 193, 7;
	--danger-rgb: 220, 53, 69;
	--light-rgb: 248, 249, 250;
	--dark-rgb: 33, 37, 41;
	--white-rgb: 255, 255, 255;
	--black-rgb: 0, 0, 0;
	--body-color-rgb: 33, 37, 41;
	--body-bg-rgb: 255, 255, 255;
	--font-sans-serif: system-ui, -apple-system, "Segoe UI", "adelle-mono-flex", "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	--font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
	--body-font-family: var(--cassiopeia-font-family-body);
	--body-font-size: 2rem;
	--body-font-weight: 400;
	--body-line-height: 1.5;
	--body-color: #383838;
	--body-bg: #efefef;
}*/


/* Schrift auf der Seite nutzen: Auf Google findest du auch die CSS Anweisung für die Nutzung der Schrift. Wenn du diese in das body element einfügst dann wird die Schrift auf der ganzen Webseite genutzt. */

body {
font-family: "adelle-mono-flex", monospace;
font-weight: 300;
font-style: normal;
	color: #141414;
	font-size: 16px;
	line-height: 24px;
	text-transform: lowercase;
}

/* In CSS steht a für das Anker-Element (<a>), das für Hyperlinks verwendet wird. Es wird genutzt, um Links zu anderen Seiten, Dokumenten oder Abschnitten derselben Seite zu erstellen. */

a {
  color: #ffed00;
    text-decoration: none;
}

a:hover {
  color: #141414;
  text-decoration: none;
}

/* Markierung von Texten */

mark, .mark {
    color: #141414;
  background-color: #ffed0047;
  text-decoration: none;
}

.mark:hover {
    color: #ffed00 !important;
      text-decoration: none;
}

/* Der Seitenkopf von Cassiopeia hat die Klasse "header" du steuerst diese also mit .header an */

.header {
	background: #ffffff;
}

/* Listenelement Ausrichtung + Abstand */

ol, ul {
  padding-left: 1rem;
  list-style-type: square;
}

/* Das Dropdown-Menu im Menu färbst du mit der Klasse .metismenu.mod-menu .mm-collapse ein */

.metismenu.mod-menu .mm-collapse {
	background: #141414;
}

/* Die Links im Dropdown Menu musst du dann auch einzeln ansteuern */
.metismenu.mod-menu .mm-collapse .metismenu-item a {
	color: #141414;
}

/* Module haben die Klasse card, man steuert sie also mit .card an - wenn du nur ein bestimmtes Modul ansteuern willst, kannst du dem Modul in den Einstellungen eine eigene CSS Klasse geben und dann damit ansteuern  */

.card {
	box-shadow: 12px 4px 18px 0px rgba(0,0,0,0.35);
	-webkit-box-shadow: 12px 4px 18px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 12px 4px 18px 0px rgba(0,0,0,0.35);
	border: none;
}

/* Module sind auf verschiedenen Modulpositionen im Cassiopeia Template bekommen dann die Module zusätzlich zu card auch die Position als Klassennamen, zum Beispiel main-top - wenn du also alle Module auf Main Top ändern möchtest, nimmst du .main-top.card */

.main-top.card {
	background: #f2f2f2;
}


/* Überschriften sind html Elemente, die Hauptüberschrift ist eine h1, dann kommt h2, h3, h4 usw. Ein html Element steuerst du an indem du einfach den Namen davorschreibst */

h1.uk-scope {
	font-family: 'adelle-mono-flex', monospace !important;
	color: #141414;
	font-size: 28px;
	line-height: 24px;
	font-weight: 600;
}

.uk-scope .uk-h1, .uk-scope h1 {
	font-family: 'adelle-mono-flex', monospace !important;;
	color: #141414;
	font-size: 28px;
	line-height: 24px;
	font-weight: 600;
}


h2 {
font-family: "adelle-mono-flex", monospace;
	color: #141414;
	font-size: 26px;
	line-height: 24px;
	font-weight: 600;
}

h3 {
font-family: "adelle-mono-flex", monospace;
	color: #141414;
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
}

h3.uk-h3 {
	font-size: 22px !important;
	line-height: 24px !important;
	font-weight: 600 !important;
}

h4 {
font-family: "adelle-mono-flex", monospace;
	color: #141414;
	font-size: 22px;
	line-height: 24px;
	font-weight: 600;
}

h5 {
font-family: "adelle-mono-flex", monospace;
	color: #141414;
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
}

h6 {
font-family: "adelle-mono-flex", monospace;
	color: #141414;
	font-size: 18px;
	line-height: 24px;
	font-weight: 600;
}


/* In Joomla gibt es verschiedene Auszeichnungen für Texte text-primary - im Element Inspektor kannst du nachsehen ob der Button, den du einfärben willst wirklich diese Farbe hat.
*/

.text-primary {
  color: #ffed00 !important;
}


/* In Joomla haben die viele Buttons die Klasse btn-primary oder einfach nur btn-info - im Element Inspektor kannst du nachsehen ob der Button, den du einfärben willst wirklich diese Farbe hat.
*/

.btn-primary {
	background: #ffed00;
	border-color: none;
	border: none;
}

.btn-info {
 background: #ffed00 !important;
 border: none;
}

.btn-secondary {
	color: #141414 !important;
	background: #f2f2f2;
	border: 1px solid #141414;
	padding-top: 0.4em;
padding-right: 0.5em;
padding-bottom: 0.4em;
padding-left: 0.5em;
	border-radius: .8em;
	text-decoration: none;
}

.btn-secondary:hover {
	color: #f2f2f2 !important;
	background: #141414;
	border: 1px solid #141414;
	text-decoration: none !important;
}


.btn-info {
 background: #ffed00 !important;
 border: none;
}

/* Wenn du etwas einfärben möchtest, nur wenn man mit der Maus drüber fährt dann schreibst du :hover dahinter
*/

.btn-primary:hover {
	background: #ffed00;
	border-color: none;
	border: none;
}

.btn:hover {
 background: #141414 !important;
  border: none;
}


/* In Joomla haben alle Beitragsbilder die Klasse item-image, wenn du nur ein bestimmtes Bild einsteuern möchtest, dann muss du dem Bild im Beitrag eine eigene CSS Klasse geben.
*/

.item-image {
	border: none;
}


/*Laufen dir auf der Webseite icons über den Weg kannst du diese einzeln einfärben */

.icon-user {
color: #141414;
}

/* oder du färbst mit dieser besonderen Anweisung alle Icon ein */

.fa, .fas, [class*=" icon-"], [class^="icon-"] {
	color: #141414;
}

/* Der Seitenfuß von Cassiopeia hat die Klasse "footer" du steuerst diese also mit .footer an */

.footer {
	background: #ffffff;
	color: #141414;
	display: grid;
}

.footer a {
color: #999;
text-decoration: none;
}

.footer a:not(.btn):hover {
color: #ffed00;
}

.footer .grid-child {
  justify-content: center;
  display: grid;
}

.metismenu.menu-horizontal {
  padding: 20px 0 30px 0;
}

.grid-child {
  max-width: 1480px;
  margin-left: auto;
  margin-right: auto;
}

/* Module nennen sich card und könen hier eingefärbt bzw. eingestellt werden */

.card {
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}

.card-header {
  background: #f2f2f2;
}

.card-body {
  padding: var(--card-spacer-y)var(--card-spacer-x);
  background: #f2f2f2;
  flex: auto;
}

.card-header {
  border-bottom: none;
}

.uk-scope .uk-grid-match > * > :not([class*="uk-width"]) {
  background: #fff;
}

.card-download {
background: #212c34 !important;
}


/* Die Bild-Unterschriften der Widgetkit-Komponenten */

.uk-scope .uk-h3, .uk-scope h3 {
  font-family: "adelle-mono-flex", monospace !important;
  font-weight: 600;
  font-size: 24px;
  line-height: 1.4;
    margin-top: 0px !important;
}

/* Hover bei Hyperlinks der Widgetkit-Komponente */

.uk-scope a {
  color: #999 !important;
  text-decoration: none !important;
}

.uk-scope a:hover {
  color: #ffed00 !important;
  text-decoration: none !important;
}


/* Ein Element für die Anzeige von Tags */

.bg-info {
  background-color: #ffed00 !important;
}


/* Hier kannst du ein Hintergrundbild einstellen - beachte bitte den Pfad für das Bild - Möglicherweise musst du die Datei user.css zuerst erstellen. Seit Joomla 4.1 befindet sich der richtige Speicherort für diese Datei im Verzeichnis /media/templates/site/cassiopeia/css/. */

body.site {
	background: transparent;
/*	background-image: url(../images/background.jpg);*/
	background-position: top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}


/* CSS Offcanvas-Menü für Cassiopeia */

.offcanvas.show {
    background-color: #ffffff;
    background-image: none;
}

@media (min-width: 992px) {
    .offcanvas-start {
        width: 100%;
    }
}

@media (max-width: 991.98px) {
 .offcanvas .level-1 {
  border-top: 1px solid #333;
}
}

@media (max-width: 991.98px) {
    .offcanvas .metismenu.mod-menu .metismenu-item > ul {
        position: relative;
        width: 100%;
        margin-top: 1rem;
    }
    
    .offcanvas .metismenu.mod-menu .mm-collapse {
        background-color: transparent;
        
    }
    
    .offcanvas .metismenu.mod-menu .metismenu-item > a {
        color: #333;
    }
    
}
.offcanvas-header > *:only-child {
    margin-left: auto;
}


/* Untermenü standardmäßig inklusive Pfeil ausblenden */

.metismenu.mod-menu .mm-toggler::after {
  display: none;
}

.mod-menu .metismenu.mod-menu .mm-collapse {
  display: none;
}

/* Untermenü beim Hover anzeigen */

.mod-menu .metismenu-item:hover .mm-collapse {
  display: block;
}

/* Hamburger-Menü Outline weg! */

.container-header .navbar-toggler {
  color: none;
  cursor: pointer;
  border: none;
}

.navbar-toggler:focus {
  box-shadow: none;
  outline: 0;
  text-decoration: none;
}

/* Logo-Größe */

.brand-logo {
width: 400px;
display: block;
}

@media (max-width: 800px) {
.brand-logo {
width: 250px;
display: block;
}
}

/* Logo-Position */

.container-header .navbar-brand {
margin: auto;
}


/* Hauptmenü Farbe */

.container-header .mod-menu {
  color: inherit;
  list-style: none;
}

/* Hauptmenü zentrieren */

.container-header .container-nav {
  flex-wrap: wrap;
  justify-content: center;
  padding-bottom: 1em;
}

/* Hauptmenü mobile Ansicht Position oben rechts */
@media (max-width: 991.98px) {
  .container-header .container-nav {
    flex-wrap: wrap;
    justify-content: right;
    position: absolute;
    top: 5px;
    padding-top: 0;
  }
}

/* FArbe Mobile Ansicht Close-Button "X" */
.btn-close-white {
filter: grayscale(1%);
}

/* Banner Startseite */

.container-banner .banner-overlay {
  color: #fff;
  background-position: top,50%;
  background-repeat: repeat;
  background-size: contain;
  background-attachment: fixed;
  height: 30vh;
}

.container-banner .banner-overlay .overlay {
  background-color: #14141400;
}

/* Breadcrumb Hintergrund */

.breadcrumb {
  background: none;
  margin-bottom: 0;
}


.px-3 {
  padding-left: 0rem !important;
  padding-right: 1rem !important;
}

.icon-location {
  display: none;
}

/* Linie unter Beitrag */



/*@supports (display:grid) {
  .blog-items .blog-item {
    padding-bottom: 20px;
  }*/



/*.uk-scope .uk-transition-opaque {
  box-shadow: 2px 12px 32px rgba(0,0,0,.08);
}

.uk-scope [class*="uk-inline"] {
    box-shadow: 2px 12px 32px rgba(0,0,0,.08);
}
*/

/* Submenü Einstellungen */

.metismenu.mod-menu .parent > ul {
  background: #fff;
}

.metismenu.mod-menu .metismenu-item > ul {
/*  box-shadow: 0 0 .2em #b7b7b7;*/
}


/* Sidebar Menü Einstellungen */

.sidebar-right .metismenu .metismenu-item {
  border-bottom: 1px solid #141414;
}

.metismenu.mod-menu .metismenu-item > a:hover{
color: #ffed00;
text-decoration: none;
}

.sidebar-right .metismenu > li.level-1.active > a {
color: #ffed00;
text-decoration: none;
}

.sidebar-right .metismenu .metismenu-item > a {
color: #141414;
text-decoration: none;
}

.submenu-right {
padding-bottom: 20px;
}


/* Hauptmenü Einstellungen */

.metismenu.mod-menu .metismenu-item {
  font-size: 22px;
  line-height: 1.5;
  background: #fff;
}

 .container-header .metismenu > li.level-1.active > a {
color: #ffed00;
  background: #fff;
}

.metismenu.mod-menu .metismenu-item:hover {
color: #ffed00;
  text-decoration: none;
}

.metismenu-item .metismenu > li.level-2.active > a {
  border-top: 1px solid #333;
color: #ffed00;
}

.metismenu.mod-menu .metismenu-item.active > a {
  text-decoration: none;
  color: #ffed00;
}

.metismenu.mod-menu .metismenu-item > ul {
  box-shadow: 0 0 .0em #000;
}

.metismenu.mod-menu .metismenu-item.active > button, .metismenu.mod-menu .metismenu-item > a:hover, .metismenu.mod-menu .metismenu-item > button:hover {
  text-decoration: none;
  }



/* Widgetkit Einstellungen */

.uk-scope li {
/*list-style-type: disc;*/
}

.uk-scope .uk-accordion-title {
padding-top: 10px;
font-size: 18px !important;
  line-height: 24px !important;
  font-weight: 600 !important;
border-top: 1px dotted #141414;
}

/* back-to-top-Button */

.back-to-top-link {
  color: #ffed00;
  background-color: #ffed00;
  border: none !important;
  border-radius: 50%;
  padding: .5em;
  transition: opacity .2s ease-in;
  position: fixed;
  bottom: 4rem;
  left: 85%;
    inset-inline-end: auto;
  transform: translateX(-50%);
}

.back-to-top-link:hover, .back-to-top-link:focus {
  color: #141414;
	background-color: #fff;
  border-color: none;
}

.icon-fw {
  width: 1.47em;
}

/* video fluid */
video, iframe {
position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/* Bildgalerie Widgetkit Hintergrund transparent */

.uk-scope .uk-lightbox {
  background: #000000ab !important;
}

/* Headline Suche */

.me-2 {
font-size: 18px;
  line-height: 24px;
  padding: 0 0 20px 0;
font-weight: 600;
  margin-right: .5rem !important;
}

/* finder */

.result__title-text {
  text-decoration: none !important;
}

/* Farbbalken Höhe */

#mod-custom125 {
  height: 20px;
}


@media (max-width: 991.98px) {
.metismenu.menu-horizontal {
  display: flex;
  flex-direction: column;
  align-items: center; /* Zentriert die Navigation */
}
}v